Vorlage:Section divider/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „.tg-section-divider { margin-top: 1rem; margin-bottom: 0.5rem; color: #4e5a42; display: flex; align-items: center; justify-content: space-between; } .tg-section-divider:not(:empty) { gap: 1rem; white-space: nowrap; } .tg-section-divider::before, .tg-section-divider::after { content: ""; height: 1px; width: 100%; background-color: #2a3025; }“
 
Alboin (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
(7 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 2: Zeile 2:
     margin-top: 1rem;
     margin-top: 1rem;
     margin-bottom: 0.5rem;
     margin-bottom: 0.5rem;
     color: #4e5a42;
     color: #000000;
     display: flex;
     display: flex;
     align-items: center;
     align-items: center;
Zeile 18: Zeile 18:
     height: 1px;
     height: 1px;
     width: 100%;
     width: 100%;
     background-color: #2a3025;
     background-color: #c0c0c0;
}
}

Aktuelle Version vom 20. November 2025, 17:56 Uhr

.tg-section-divider {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tg-section-divider:not(:empty) {
    gap: 1rem;
    white-space: nowrap;
}

.tg-section-divider::before,
.tg-section-divider::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: #c0c0c0;
}